bwdt.net
当前位置:首页 >> xAmpp win32 1.7.3 >>

xAmpp win32 1.7.3

通软件的不同版本 ,不能同时安装 存在!软件安装 时会自动检测当前 环境并确认安装 环境正常,才继续安装 !

无法响应有没有什么提示呢?

换一个低端版本的php环境。php5.3以下的看看。

点开始 =》运行 =》 CMD 回车 输入 sc delete apache2.2 或者看你服务里APACHE具体叫什么名字,一模一样的打出来即可删除

网站首页 | 网站地图
All rights reserved Powered by www.bwdt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com